{
  "url": "https://foundry.basement.studio",
  "totalElementsVisible": 464,
  "totalElementsAll": 708,
  "cssVariables": {
    "--color-gray": "#747474",
    "--text-shadow": "hsla(0,0%,94%,.3)",
    "--color-white": "#efefef",
    "--font-system": "-apple-system,blinkmacsystemfont,segoe ui,roboto,oxygen,ubuntu,cantarell,fira sans,droid sans,helvetica neue,sans-serif",
    "--color-lighter-gray": "#afafaf",
    "--cursor-default": "url(\"data:image/svg+xml,%3Csvg width='27' height='27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 26.5h.5v-12h12v-2h-12V.5h-2v12H.5v2h12v12H14Z' fill='%23EFEFEF' stroke='%23000'/%3E%3C/svg%3E\") 11 11,default",
    "--cursor-text": "url(\"data:image/svg+xml,%3Csvg width='25' height='27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EFEFEF' stroke='%23000' d='M13.5 26.5h-2V.5h2z'/%3E%3C/svg%3E\") 11 11,text",
    "--color-orange-rgb": "255 77 0",
    "--bg-black": "hsla(0,0%,7%,.97)",
    "--cursor-pointer": "url(\"data:image/svg+xml,%3Csvg width='27' height='27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EFEFEF' stroke='%23000' d='M12.5 12.5v2H.5v-2zM26.5 12.5v2h-12v-2zM14.5 11.5h-2V.5h2zM14.5 26.5h-2v-11h2z'/%3E%3Cpath fill='%23EFEFEF' stroke='%23000' d='M15.5 11.5v4h-4v-4z'/%3E%3C/svg%3E\") 11 11,pointer",
    "--inspect-color": "red",
    "--toastify-color-light": "#ff4d00",
    "--sidebar-width": "max(270px,16.4583333333vw)",
    "--config-bar-height-mobile": "19.2vw",
    "--color-dark-gray": "#3a3a3a",
    "--font-body": "\"Inter\",-apple-system,blinkmacsystemfont,segoe ui,roboto,oxygen,ubuntu,cantarell,fira sans,droid sans,helvetica neue,sans-serif,sans-serif",
    "--color-darker-gray": "#232323",
    "--font-jb-mono": "\"JetBrains Mono\",monospace",
    "--color-red": "red",
    "--toastify-color-dark": "#ff4d00",
    "--color-orange": "#ff4d00",
    "--color-darkest-gray": "#121212",
    "--color-black": "#000",
    "--scrollbar-width": "max(10px,0.5208333333vw)"
  },
  "fonts": [
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Inter",
      "style": "italic",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "JetBrains Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "Inter",
      "style": "italic",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "JetBrains Mono",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Blob Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Mecha Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Carpenter Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Basement Grotesque Black Expanded\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Adhesion Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Bunker Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Curia Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"XER0 Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Caniche Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"Trovador Regular\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "\"FFFLAUTA 400\"",
      "style": "normal",
      "weight": "normal",
      "stretch": "normal",
      "status": "loaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(239,239,239,1.0)",
        335
      ],
      [
        "rgba(116,116,116,1.0)",
        106
      ],
      [
        "rgba(255,77,0,1.0)",
        19
      ],
      [
        "rgba(0,0,0,1.0)",
        1
      ]
    ],
    "backgroundColor": [
      [
        "rgba(18,18,18,1.0)",
        11
      ],
      [
        "rgba(0,0,0,1.0)",
        3
      ],
      [
        "rgba(239,239,239,1.0)",
        2
      ]
    ],
    "backgroundImage": [
      [
        "url(\"data:image/svg+xml,%3Csvg width='8' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%231D1D1D' d='M0 0h1v1H0z'/%3E%3C/svg%3E\")",
        11
      ],
      [
        "url(\"data:image/svg+xml,%3Csvg width='8' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23616161' d='M0 0h1v1H0z'/%3E%3C/svg%3E\")",
        11
      ]
    ],
    "fontFamily": [
      [
        "\"JetBrains Mono\", monospace",
        258
      ],
      [
        "Inter, -apple-system, blinkmacsystemfont, \"segoe ui\", roboto, oxygen, ubuntu, cantarell, \"fira sans\", \"droid sans\", \"helvetica neue\", sans-serif, sans-serif",
        172
      ],
      [
        "\"Basement Grotesque Black Expanded\"",
        3
      ],
      [
        "\"Adhesion Regular\"",
        3
      ],
      [
        "\"Mecha Regular\"",
        3
      ],
      [
        "\"Blob Regular\"",
        3
      ],
      [
        "\"Bunker Regular\"",
        3
      ],
      [
        "\"Caniche Regular\"",
        3
      ],
      [
        "\"Carpenter Regular\"",
        3
      ],
      [
        "\"Curia Regular\"",
        3
      ],
      [
        "\"FFFLAUTA 400\"",
        3
      ],
      [
        "\"Trovador Regular\"",
        3
      ],
      [
        "\"XER0 Regular\"",
        3
      ],
      [
        "\"Times New Roman\"",
        1
      ]
    ],
    "fontSize": [
      [
        "14px",
        201
      ],
      [
        "16px",
        164
      ],
      [
        "12px",
        56
      ],
      [
        "18px",
        10
      ],
      [
        "120px",
        6
      ],
      [
        "198px",
        6
      ],
      [
        "164px",
        3
      ],
      [
        "234px",
        3
      ],
      [
        "185px",
        3
      ],
      [
        "203px",
        3
      ],
      [
        "169px",
        3
      ],
      [
        "156px",
        3
      ],
      [
        "90px",
        3
      ]
    ],
    "fontWeight": [
      [
        "400",
        450
      ],
      [
        "700",
        14
      ]
    ],
    "lineHeight": [
      [
        "24px",
        164
      ],
      [
        "16px",
        127
      ],
      [
        "18px",
        104
      ],
      [
        "19.6px",
        17
      ],
      [
        "27px",
        7
      ],
      [
        "18.2px",
        6
      ],
      [
        "217.8px",
        6
      ],
      [
        "114px",
        3
      ],
      [
        "180.4px",
        3
      ],
      [
        "144px",
        3
      ],
      [
        "257.4px",
        3
      ],
      [
        "203.5px",
        3
      ],
      [
        "223.3px",
        3
      ],
      [
        "185.9px",
        3
      ],
      [
        "171.6px",
        3
      ],
      [
        "99px",
        3
      ],
      [
        "23.4px",
        3
      ],
      [
        "18.48px",
        3
      ]
    ],
    "letterSpacing": [
      [
        "0.56px",
        124
      ],
      [
        "0.84px",
        62
      ],
      [
        "0.72px",
        54
      ],
      [
        "0.14px",
        6
      ],
      [
        "1.2px",
        6
      ],
      [
        "1.98px",
        6
      ],
      [
        "1.64px",
        3
      ],
      [
        "2.34px",
        3
      ],
      [
        "1.85px",
        3
      ],
      [
        "2.03px",
        3
      ],
      [
        "1.69px",
        3
      ],
      [
        "1.56px",
        3
      ],
      [
        "0.9px",
        3
      ],
      [
        "-0.28px",
        3
      ]
    ],
    "borderRadius": [
      [
        "2.8px",
        44
      ],
      [
        "8px",
        11
      ],
      [
        "50%",
        4
      ],
      [
        "4px",
        3
      ],
      [
        "6px 0px 0px 6px",
        1
      ]
    ],
    "boxShadow": [],
    "transition": [
      [
        "all",
        346
      ],
      [
        "background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, color 0.15s ease-in-out",
        44
      ],
      [
        "color 0.15s ease-in-out",
        39
      ],
      [
        "opacity 0.2s ease-in-out",
        11
      ],
      [
        "opacity 0.2s ease-in",
        11
      ],
      [
        "color 0.15s ease-in-out, border-color 0.15s ease-in-out",
        6
      ],
      [
        "0.1s",
        3
      ],
      [
        "fill 0.15s ease-in-out",
        3
      ],
      [
        "opacity 0.247214s ease-in",
        1
      ]
    ],
    "padding": [
      [
        "0.56px 0px 0px 0px",
        36
      ],
      [
        "0px 4.2px 0px 4.2px",
        33
      ],
      [
        "0px 0px 0px 22.5px",
        29
      ],
      [
        "0.56px 4.2px 0px 4.2px",
        11
      ],
      [
        "0px 10px 0px 10px",
        11
      ],
      [
        "15px 15px 15px 15px",
        11
      ],
      [
        "0px 0px 0px 24px",
        9
      ],
      [
        "0px 0px 0px 2px",
        6
      ],
      [
        "12px 0px 12px 0px",
        6
      ],
      [
        "0.56px 0px 0px 6px",
        3
      ],
      [
        "1px 0px 0px 0px",
        3
      ],
      [
        "0px 0px 0px 4.5px",
        3
      ],
      [
        "24px 20px 24px 20px",
        1
      ],
      [
        "0.56px 0px 10px 0px",
        1
      ],
      [
        "20px 0px 0px 24px",
        1
      ],
      [
        "0px 24px 0px 0px",
        1
      ],
      [
        "0px 24px 0px 24px",
        1
      ],
      [
        "0px 0px 59px 0px",
        1
      ],
      [
        "100px 24px 0px 24px",
        1
      ],
      [
        "0px 0px 8px 0px",
        1
      ],
      [
        "12px 0px 0px 0px",
        1
      ],
      [
        "60px 0px 0px 0px",
        1
      ],
      [
        "0px 28px 0px 0px",
        1
      ],
      [
        "37.5px 24px 0px 24px",
        1
      ],
      [
        "0px 0px 11px 0px",
        1
      ],
      [
        "0px 0px 0px 52.5px",
        1
      ],
      [
        "0px 0px 0px 20px",
        1
      ]
    ],
    "gap": [
      [
        "8px",
        22
      ],
      [
        "90px",
        3
      ],
      [
        "6px",
        3
      ],
      [
        "10px 40px",
        1
      ],
      [
        "30px",
        1
      ]
    ],
    "borderColor": [
      [
        "rgb(226, 232, 240)",
        371
      ],
      [
        "rgb(239, 239, 239)",
        49
      ],
      [
        "rgb(255, 77, 0)",
        13
      ],
      [
        "rgb(226, 232, 240) rgb(226, 232, 240) rgb(58, 58, 58)",
        12
      ],
      [
        "rgb(58, 58, 58)",
        11
      ],
      [
        "rgb(58, 58, 58) rgb(226, 232, 240) rgb(226, 232, 240)",
        3
      ],
      [
        "rgb(239, 239, 239) rgb(226, 232, 240) rgb(226, 232, 240)",
        1
      ],
      [
        "rgb(58, 58, 58) rgb(226, 232, 240)",
        1
      ]
    ],
    "borderWidth": [
      [
        "1px",
        59
      ],
      [
        "0px 0px 1px",
        12
      ],
      [
        "1px 0px 0px",
        5
      ],
      [
        "1px 0px",
        1
      ]
    ],
    "textTransform": [
      [
        "uppercase",
        268
      ]
    ],
    "cursor": [
      [
        "url(\"data:image/svg+xml,%3Csvg width='27' height='27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 26.5h.5v-12h12v-2h-12V.5h-2v12H.5v2h12v12H14Z' fill='%23EFEFEF' stroke='%23000'/%3E%3C/svg%3E\") 11 11, default",
        279
      ],
      [
        "url(\"data:image/svg+xml,%3Csvg width='27' height='27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EFEFEF' stroke='%23000' d='M12.5 12.5v2H.5v-2zM26.5 12.5v2h-12v-2zM14.5 11.5h-2V.5h2zM14.5 26.5h-2v-11h2z'/%3E%3Cpath fill='%23EFEFEF' stroke='%23000' d='M15.5 11.5v4h-4v-4z'/%3E%3C/svg%3E\") 11 11, pointer",
        167
      ],
      [
        "url(\"data:image/svg+xml,%3Csvg width='25' height='27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EFEFEF' stroke='%23000' d='M13.5 26.5h-2V.5h2z'/%3E%3C/svg%3E\") 11 11, text",
        11
      ],
      [
        "text",
        3
      ],
      [
        "grab",
        3
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    },
    {
      "file": "03_desktop_section_08.png",
      "y": 6480
    }
  ],
  "requests": {
    "byType": {
      "document": 1,
      "font": 13,
      "stylesheet": 5,
      "script": 26,
      "media": 2,
      "fetch": 32,
      "other": 5,
      "ping": 2
    },
    "fonts": [
      "https://foundry.basement.studio/api/fonts/2oo76KuRORKTMwetFvfu9h:1673029977270",
      "https://foundry.basement.studio/api/fonts/3aOWVPjMvUIuvB3GkREAgw:1669165038426",
      "https://foundry.basement.studio/api/fonts/3afZssoza3uUR9gfylVh2Z:1668714677020",
      "https://foundry.basement.studio/api/fonts/3leZPoEmUA61QiUr7Oegj4:1669127730473",
      "https://foundry.basement.studio/api/fonts/4Jlst0SpbvLlZVIZEFqLyi:1669139872956",
      "https://foundry.basement.studio/api/fonts/4KLOOrqVAbNhqXrZRupOaX:1669135591219",
      "https://foundry.basement.studio/api/fonts/4jERDQ2b6Kpl7kSobtaY8u:1669141152651",
      "https://foundry.basement.studio/api/fonts/5l3GOpOn4rFA76E4gukiwD:1669157054823",
      "https://foundry.basement.studio/api/fonts/7EIMOwvVdXTgC9H0pkbiP2:1673024427423",
      "https://foundry.basement.studio/api/fonts/7erbnO2Ds5GNnaFJOdMuEU:1669168138404",
      "https://foundry.basement.studio/api/fonts/Mp97bhNwHb6iB3KgGEKo6:1672928767954",
      "https://foundry.basement.studio/fonts/inter/Inter-roman.var.woff2?v=3.15",
      "https://foundry.basement.studio/fonts/jetbrains/JetBrainsMono-Regular.woff2"
    ],
    "stylesheets": [
      "https://foundry.basement.studio/_next/static/css/7f4995cdce795eb6.css",
      "https://foundry.basement.studio/_next/static/css/92fe32f9460ee0c7.css",
      "https://foundry.basement.studio/_next/static/css/d3cdae2e87497789.css",
      "https://foundry.basement.studio/_next/static/css/f8330f9843adaffc.css",
      "https://foundry.basement.studio/_next/static/css/jb-gen-2000-ngmfgi.css"
    ]
  }
}